@charset "UTF-8";

/* ----------------------------------------------
 common
------------------------------------------------- */

/* -----------------
 HTML5 Reset
-------------------- */

article, aside, dialog, figure, footer, header,hgroup, menu, nav, section{
  display: block;
  text-align:justify;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,l,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
  margin:0;
  padding:0
}
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

/* -----------------
 font
-------------------- */

*{
  font-family: 'Noto Sans JP', sans-serif;
  font-optical-sizing: auto;
}
.ming{
   font-family: "Noto Serif JP", serif;
}

/* -----------------
 img
-------------------- */

img{
  border-style: none;
  border-width: 0;
  vertical-align: bottom;
}
picture img,
figure img{
  width: 100%;
}

/* -----------------
 link
-------------------- */

a{
  color: #ea5524;
  outline: none;
  text-decoration: underline;
  transition: .5s;
}
a:hover{
  color: #ea5524;
  outline: none;
  text-decoration: none;
}
a[href^="tel:"] {
  pointer-events: none;
  text-decoration: none;
}
@media screen and (max-width:767px) { 
  a[href^="tel:"] {
    color: #ea5524;
    pointer-events: auto;
    text-decoration: underline;
  }
}

/* -----------------
 other
-------------------- */

::selection {
  background: #ea5524;
  color: #fff;
}
.align-left{
  text-align: left !important;
}
.align-center{
  text-align: center !important;
}
.align-right{
  text-align: right !important;
}
.clearfix:after{
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix{
  min-height: 1px;
}
p.normal{
  font-size: 1.6rem;
  line-height: 2.0em;
  margin-bottom: 1em;
}
p.normal:nth-last-of-type(1){
  margin-bottom: 0;
}
.mb0{
  margin-bottom: 0;
}

/* -----------------
 flex-box
-------------------- */

/* 子要素の折り返し */
.flex-wrap{
  display: flex;
  flex-wrap: wrap;
}
.flex-nowrap{
  display: flex;
}
/* 水平方向の揃え */
.jc-center{
  justify-content: center;
}
.jc-between{
  justify-content: space-between;
}
.jc-around{
  justify-content: space-around;
}
/* 垂直方向の揃え */
.al-center{
  align-items: center;
}
/* カラム */
.column-2 .block{
  display: block;
  margin-right: 5%;
  width: calc((100% - 5%) / 2);
}
.column-2 .block:nth-of-type(even){
  margin-right: 0;
}
.column-3 .block{
  display: block;
  margin-right: 4%;
  width: calc((100% - 8%) / 3);
}
.column-3 .block:nth-of-type(3n){
  margin-right: 0;
}
@media screen and (max-width:767px) { 
  .flex-nowrap{
    display: block;
  }
  .column-2 .block{
    margin-right: 0;
    width: 100%;
  }
  .column-3 .block{
    display: block;
    margin-right: 4%;
    width: calc((100% - 4%) / 2);
  }
  .column-3 .block:nth-of-type(3n){
    margin-right: 4%;
  }
  .column-3 .block:nth-of-type(2n){
    margin-right: 0;
  }
}

/* -----------------
 base
-------------------- */

html{
  font-size: 10px;
}
body{
  margin: 0;
  padding: 0;
  text-align: center;
}
@media screen and (max-width:767px) { 
  body{
    -webkit-text-size-adjust: 100%;
  }
}
.preload * {
  transition: none !important;
}
.for-sp{
  display: none;
}
@media screen and (max-width:767px) { 
  .for-pc{
    display: none;
  }
  .for-sp{
    display: block;
  }
}

/* -----------------
 common-layout
-------------------- */

#wrapper{
  margin: 0;
  padding-top: 30px;
}

/* ヘッダー */

.header{
  margin: 0 0 40px;
  text-align: center;
  width: 100%;
}
.header .logo{
  width: 400px;
}
.header .logo img{
  width: 100%;
}
.header h1,
.header div{
  font-size: 1.9rem;
  font-weight: 500;
  line-height: 1em;
  margin-top: 10px;
}
.layout{
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1080px;
  position: relative;
}
.block-common{
  margin-bottom: 100px;
}
.block-common h2{
  font-size: 4.8rem;
  line-height: 1.4em;
  margin-bottom: 50px;
  position: relative;
}
.block-common h2:before{
  background: url(/common/img/icon-h2.png) no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 26px;
  width: 26px;
  position :absolute;
  left: 50%;
  top: -30px;
  transform: translatex(-50%);
}
@media screen and (max-width:767px) {
  #wrapper{
    padding-top: 20px;
  }
  .header{
    margin-bottom: 20px;
  }
  .header .logo{
    width: 250px;
  }
  .header h1,
  .header div{
    font-size: 1.4rem;
    margin-top: 5px;
  }
  .layout{
    padding: 0 5%;
    width: 100%;
  }
  .block-common{
    margin-bottom: 70px;
  }
  .block-common h2{
    font-size: 3.0rem;
    margin-bottom: 40px;
  }
  .block-common h2:before{
    height: 20px;
    width: 20px;
    top: -24px;
  }
}

/* MV */

.main-visual{
  margin-bottom: 100px;
  position: relative;
}
.main-visual .main-img{
  background: #fff url(/common/img/mainimg.jpg) no-repeat center right;
  background-size: cover;
  box-sizing: border-box;
  border-bottom: 7px solid #ea5524;
  border-left: 7px solid #ea5524;
  border-top: 7px solid #ea5524;
  border-radius: 10px 0 0 10px;
  height: 600px;
  width: 80%;
  z-index: -1;
  position: absolute;
  right: 0;
  top: 0;
}
.main-visual .inner{
  height: 600px;
  margin-left: 3%;
  text-align: left;
  max-width: 1080px;
  display: flex;
  align-items: center;
}
.main-visual .inner .main-copy p{
  line-height: 1em;
  margin-bottom: 20px;
}
.main-visual .inner .main-copy p:nth-last-of-type(1){
  margin-bottom: 0;
}
.main-visual .inner .main-copy p span{
  background: #fff;
  display: inline-block;
  font-size: 5.0rem;
  font-weight: 700;
  line-height: 1em;
  padding: 17px .5em 17px 0;
  overflow: hidden;
  position: relative;
}
.main-visual .inner .main-copy p span:before {
  animation: main-copy 2s cubic-bezier(0.6, 0, 0, 1) forwards;
  background: #fff;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}
.main-visual .inner .main-copy p:nth-of-type(2) span:before{
  animation-delay:.2s;
}
.main-visual .inner .main-copy p:nth-of-type(3) span:before{
  animation-delay: .4s;
}
@keyframes main-copy {
  100% {
    transform: translateX(100%);
  }
}
@media screen and (max-width:767px) { 
  .main-visual{
    margin-bottom: 70px;
  }
  .main-visual .main-img{
    background: #fff url(/common/img/mainimg-sp.jpg) no-repeat center left;
    background-size: cover;
    border: 7px solid #ea5524;
    border-radius: 0;
    height: 320px;
    width: 100%;
  }
  .main-visual .inner{
    height: 320px;
    margin-left: 0;
    max-width: 100%;
    align-items: flex-start;
  }
  .main-visual .inner .main-copy{
    margin-left: 7px;
    margin-top: 50px;
  }
  .main-visual .inner .main-copy p{
    margin-bottom: 10px;
  }
  .main-visual .inner .main-copy p span{
    font-size: 2.6rem;
    padding: 12px .5em;
  }
}

/* サービス */

.block-service{
  min-height: 460px;
  padding: 80px 0;
}
.block-service:nth-of-type(1){
  padding-top: 0;
}
.block-service:nth-of-type(even){
  background: linear-gradient(90deg,#fff7f3 0%,#f9d9c8 100%);
}
.block-service .bg-area{
  display: flex;
  justify-content: flex-end;
}
.block-service:nth-of-type(even) .bg-area{
  justify-content: flex-start;
}
.block-service .bg-area .bg{
  height: 460px;
  width: 50%;
}
.block-service .bg-area .bg.pic-service-01{
  background: url(/common/img/pic-service-01.jpg) no-repeat right center / cover;
  border-radius: 10px 0 0 10px;
}
.block-service .bg-area .bg.pic-service-02{
  background: url(/common/img/pic-service-02.jpg) no-repeat left center / cover;
  border-radius: 0 10px 10px 0;
}
.block-service .bg-area .bg.pic-service-03{
  background: url(/common/img/pic-service-03.jpg) no-repeat right center / cover;
  border-radius: 10px 0 0 10px;
}
.block-service .bg-area .bg.pic-service-04{
  background: url(/common/img/pic-service-04.jpg) no-repeat left center / cover;
  border-radius: 0 10px 10px 0;
}
.block-service .text-area{
  background: rgba(255, 255, 255, .95);
  border-radius: 10px;
  box-sizing: border-box;
  margin-top: -350px;
  padding: 50px 5%;
  text-align: left;
  width: 55%;
  box-shadow: 0 10px 30px rgba(0,0,0,.2);
}
.block-service:nth-of-type(even) .text-area{
  margin-left: 45%;
}
.block-service .text-area h3{
  color: #ea5524;
  font-size: 3.2rem;
  line-height: 1.2em;
  margin-bottom: 30px;
}
.block-service .text-area p.point{
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4em;
  margin-bottom: 15px;
}
.block-service .text-area p{
  font-size: 1.6rem;
  line-height: 1.8em;
  margin-bottom: 1em;
}
.block-service .text-area p:nth-last-of-type(1){
  margin-bottom: 0;
}
@media screen and (max-width:767px) { 
  .block-service{
    min-height: auto;
    margin-bottom: 50px;
    padding-bottom: 0;
    padding-top: 0;
  }
  .block-service:nth-of-type(even){
    background: linear-gradient(0deg,#fff9f7 0%,#f9d9c8 100%);
    padding-bottom: 50px;
    padding-top: 50px;
  }
  .block-service .bg-area .bg{
    display: none;
  }
  .block-service .text-area{
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 10px 20px rgba(0,0,0,.1);
    margin-top: 0;
    padding: 40px 5%;
    text-align: left;
    width: 100%;
  }
  .block-service:nth-of-type(even) .text-area{
    margin-left: 0;
  }
  .block-service .text-area h3{
    font-size: 2.4rem;
    margin-bottom: 25px;
  }
  .block-service .text-area picture{
    display: block;
    margin-bottom: 20px;
  }
  .block-service .text-area picture img{
    border-radius: 10px;
  }
  .block-service .text-area p.point{
    font-size: 1.9rem;
    margin-bottom: 15px;
  }
}

/* 会社概要 */

.table-outline{
  border-collapse: collapse;
  border-top: solid 1px #ddd;
  box-sizing: border-box;
  font-size: 1.7rem;
  line-height: 1.8em;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 55%;
}
.table-outline tr{
  border-bottom: solid 1px #ddd;
}
.table-outline th{
  border-bottom: solid 1px #ea5524;
  margin: 0;
  padding: 20px .5em 20px 0;
  vertical-align: top;
  width: 6em;
}
.table-outline tr:nth-of-type(1) th{
  border-top: solid 1px #ea5524;
}
.table-outline td{
  margin: 0;
  padding: 20px 0 20px .5em;
}
.table-outline td h3{
  font-size: 1.7rem;
  font-weight: 400;
}
.table-outline td span{
  display: block;
}
.table-outline td span+h3{
  margin-top: 1em;
}
.table-outline td .building{
  display: inline-block;
  margin-left: .5em;
}
.google-map{
  width: 40%;
}
.google-map iframe{
  aspect-ratio: 16/9;
  border-radius: 10px;
  height: 500px;
  width: 100%;
}
@media screen and (max-width:767px) { 
  .table-outline{
    font-size: 1.6rem;
    width: 100%;
  }
  .table-outline th{
    padding-right: .5em;
  }
  .table-outline td{
    padding-left: .5em;
  }
  .table-outline td h3{
    font-size: 1.6rem;
  }
  .table-outline td .post{
    display: block;
    margin-right: 0;
  }
  .table-outline td .building{
    display: block;
    margin-left: 0;
  }
  .google-map{
    margin-top: 30px;
    width: 100%;
  }
  .google-map iframe{
    height: 100%;
  }
}

/* プライバシーポリシー */

.block-privacy{
  margin-bottom: 70px;
  text-align: left;
}
.block-privacy:nth-last-of-type(1){
  margin-bottom: 0;
}
.block-privacy h3{
  font-size: 2.2rem;
  line-height: 1.4em;
  margin-bottom: 20px;
  padding-left: 40px;
  position: relative;
}
.block-privacy h3:before{
  background: #ea5524;
  content: "";
  display: inline-block;
  height: 3px;
  width: 30px;
  position :absolute;
  left: 0;
  top: 15px;
}
.block-privacy p{
  font-size: 1.7rem;
  line-height: 2.0em;
  margin-bottom: 1em;
}
.block-privacy p:nth-last-of-type(1){
  margin-bottom: 0;
}
.block-privacy ol{
  margin: 0 0 0 1.5em;
  padding: 0;
}
.block-privacy ol li{
  font-size: 1.7rem;
  line-height: 2.0em;
  margin-bottom: 10px;
}
.block-privacy ol li:nth-last-of-type(1){
  margin-bottom: 0;
}
.block-privacy p+ol{
  margin-top: 1.5em;
}
.block-privacy ol li ol{
  list-style: upper-roman;
  margin-left: 1em;
}
@media screen and (max-width:767px) { 
  .block-privacy{
    margin-bottom: 50px;
  }
  .block-privacy h3{
    font-size: 2.0rem;
    padding-left: 35px;
  }
  .block-privacy h3:before{
    width: 25px;
    top: 12px;
  }
}

/* お問い合わせ */

.block-common.cta{
  background: #ea5524;
  padding: 50px 0;
}
.block-cta{
  background: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 70px 5%;
  text-align: left;
  display: flex;
  justify-content: space-between;
}
.block-cta h2{
  font-size: 3.8rem;
  padding-left: 0;
}
.block-cta h2:before{
  background: none;
}
.block-cta .text-area p{
  font-size: 1.7rem;
  line-height: 1.6em;
}
.block-cta .cta-area{
  text-align: right;
}
.block-cta .cta-area .tel{
  display: flex;
  align-items: center;
}
.block-cta .cta-area .tel i{
  display: inline-block;
  font-size: 3.6rem;
  line-height: 1em;
  margin-right: 10px;
  margin-top: 6px;
}
.block-cta .cta-area .tel a{
  color: #000;
  font-size: 5.5rem;
  font-weight: 700;
  line-height: 1em;
}
.block-cta .cta-area .business-hours{
  color: #000;
  display: block;
  font-size: 1.5rem;
  line-height: 1em;
  margin-top: 10px;
}
.block-cta .cta-area .form{
  margin-top: 30px;
}
.block-cta .cta-area .form a{
  background: #ea5524;
  border: 1px solid #ea5524;
  border-radius: 30px;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.7rem;
  font-weight: 500;
  display: inline-block;
  line-height: 1em;
  padding: 22px 30px 22px 70px;
  position: relative;
  text-align: left;
  text-decoration: none;
}
.block-cta .cta-area .form a:before{
  content: "\f0e0";
  display: inline-block;
  font-family: "Font Awesome 7 Free";
  font-size: 2.4rem;
  font-weight: bold;
  position :absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
  transition: .1s;
}
.block-cta .cta-area .form a:hover{
  background: #fff;
  color: #ea5524;
}
@media screen and (max-width:767px) { 
  .block-cta{
    display: block;
    padding-bottom: 50px;
    padding-top: 50px;
    text-align: center;
  }
  .block-cta h2:before{
    background: none;
  }
  .block-cta .text-area{
    margin-bottom: 30px;
  }
  .block-cta .cta-area{
    text-align: center;
  }
  .block-cta .cta-area .tel{
    justify-content: center;
  }
  .block-cta .cta-area .tel i{
    font-size: 2.8rem;
    line-height: 1em;
    margin-right: 5px;
    margin-top: 6px;
  }
  .block-cta .cta-area .tel a{
    font-size: 3.8rem;
    font-weight: 700;
    line-height: 1em;
  }
  .block-cta .cta-area .form a{
    margin: 0 auto;
  }
}

/* フッター */

footer{
  padding: 20px 0;
}
footer .layout{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
footer .logo-area img{
  width: 200px;
}
footer .logo-area p{
  font-size: 1.3rem;
  line-height: 1em;
  margin-top: 10px;
}
footer p.copyright{
  font-size: 1.3rem;
  line-height: 1em;
}
@media screen and (max-width:767px) { 
  footer .layout{
    display: block;
    text-align: center;
  }
  footer .logo-area p{
    margin-bottom: 30px;
    margin-top: 10px;
  }
}

/* フッター */

.pagetop a{
  background: #ea5524;
  border: 1px solid #fff;
  border-radius: 10px;
  box-sizing: border-box;
  color: #fff;
  height: 50px;
  text-decoration: none;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  right: 30px;
  bottom: 50px;
}
.pagetop a i{
  font-size: 1.8rem;
  line-height: 1em;
}
@media screen and (max-width:767px) { 
  .pagetop a{
    right: 10px;
    bottom: 20px;
  }
}



























